session-id: voip-48c12815b3-20130402_050359
Task 06828: You want to find a moderately priced restaurant and it should serve spanish food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant serving spanish food
system: la tasca serves spanish food in the moderate price range
user: what is the address and phone number
system: Sure , la tasca is on 14 -16 Bridge Street
user: what is the phone number
system: The phone number of la tasca is 01223 464630 .
user: thank you good bye
